package com.zd.laboratory.domain;

/**
 * @Author: zhoupan
 * @Date: 2021/11/19/16:41
 * @Description:
 */
public class AdminWranCount {
    // 管理实验室数量
    int adminSubCount;
    // 预案操作
    int wranDoCount;

    public int getAdminSubCount() {
        return adminSubCount;
    }

    public void setAdminSubCount(int adminSubCount) {
        this.adminSubCount = adminSubCount;
    }

    public int getWranDoCount() {
        return wranDoCount;
    }

    public void setWranDoCount(int wranDoCount) {
        this.wranDoCount = wranDoCount;
    }
}
